/*Media Query Start*/

@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1291px) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1290px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 300px) and (max-width: 519px) {


    .col-lg-7.col-md-4.col-sm-4.top_mid {
        display: none;
    }

    header {
        overflow-x: hidden;
        position: relative;
    }

    .header-logo {
        height: 80px;
        width: 180px;
        margin: 0 auto;
        position: relative;
    }

    .top-bar-right::before {
        display: none;
    }

    .topSec {
        padding: 10px 0px;
        background: #661633;
    }

    .top-bar-right ul li a {
        height: 35px;
        width: 35px;
        font-size: 12px;
    }

    .top-bar-right h6 {
        font-size: 12px;
    }


    .menuSection {
        padding: 10px 0;
        background: #621233;
    }

    .header_btn {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: 0px;
    }

    .themebtn {
        font-size: 12px;
        padding: 15px 30px;
    }

    .header_btn>.selectbox {
        padding: 15px 30px;
        border-left: none;
    }

    .header_btn select {
        font-size: 12px;
    }

    h1 {
        font-size: 32px;
        margin: 0px 0px 5px;
    }

    .banner_text p {
        color: #fff;
        margin-bottom: 20px;
        width: 100%;
    }

    p {
        font-size: 12px;
        line-height: 20px;
    }

    .banner_text span::before {
        width: 70px;
    }

    .carousel-caption {
        align-items: center;
    }

    .bnr_img {
        position: relative;
        width: 100%;
        height: 300px;
    }

    .img-fluid {
        height: 650px;
    }

    .about {
        padding: 40px 0px;
    }

    .about_img {
        height: 300px;
    }

    h2 {
        font-size: 28px;
    }

    .about_txt h2 span {
        font-size: 20px;
    }

    .about_txt>p {
        margin-bottom: 10px;
    }

    .about_txt {
        padding: 20px 0px;
    }

    .tagline {
        padding: 5px 10px;
        font-size: 12px;
        line-height: 20px;
        border-left: 3px solid rgb(106, 26, 51);
    }

    .services {
        padding: 40px 0px 40px;
        margin-top: 0;
    }

    .about_txt ul li {
        font-size: 12px;
        line-height: 20px;
    }

    .about_txt ul {
        margin: 20px 0px;
        align-items: flex-start;
        gap: 10px;
        flex-direction: column;
    }

    .themebtn1 {
        font-size: 12px;
        padding: 15px 20px;
    }

    .services_heading {
        margin-bottom: 20px;
    }

    .service_txt {
        padding: 10px 0px 10px 10px;
    }

    .service_txt h3 {
        font-size: 20px;
        padding-bottom: 5px;
        margin-bottom: 5px;
    }

    a.service_location {
        font-size: 12px;
    }

    span.service_price {
        font-size: 12px;
    }

    ul.service_info {
        margin: 10px 0px;
        flex-wrap: wrap;
    }

    ul.service_info li {
        text-align: center;
        padding: 0px 25px 10px 0px
    }

    .gateaway_txt p {
        width: 100%;
        margin: 0px auto 10px
    }

    .gateaway {
        padding: 40px 0px
    }

    .explore_area_top_img {
        height: 300px;
    }

    .explore_txt h2 {
        font-size: 28px;
        padding-bottom: 5px;
    }

    .explore_txt p {
        margin-top: 10px;
    }

    .explore_txt {
        height: 70%;
        width: 85%;
        z-index: 99;
        padding: 20px 20px;
        overflow-x: scroll;
    }

    .explore_area_btm {
        margin-top: 20px;
    }

.all-section {
    padding: 40px 0px;
}









}


/*Media Query End*/